qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aidan Skinner" <ai...@apache.org>
Subject Re: Java Broker fails to compile under JDK 1.5
Date Mon, 14 Jul 2008 12:23:46 GMT
On Mon, Jul 14, 2008 at 12:58 PM, Martin Ritchie <ritchiem@apache.org> wrote:

> I've just been trying to compile everything using Java 1.5 I thought
> everything was supposed to build using 1.5 yet I get the following
> errors, It looks to to me like the compiler is getting upset at the
> generic throws but not sure why. Any thoughts from anyone?

IIRC that's a javac bug Rob filed and it works if you run the compiler
again (!?), could be wrong though. There was a post about it a while
back...

- Aidan
-- 
Apache Qpid - World Domination through Advanced Message Queueing
http://cwiki.apache.org/qpid

Mime
View raw message